/* 서브페이지 메인 - 공통설정 */
body {position: relative; z-index: -99999999999;}
section h3 {font-size: 2.2rem; font-weight: 500; color: #3e8eac;}
section h2 {font-size: 4.2rem; font-weight: 700; margin-top: 10px;}
section p {font-size: 1.6rem; font-weight: 500; color: #333;}
section h4 {font-size: 2.4rem; font-weight: 700;}

.header_bottom {background: url(images/sub05/header_bg.png) no-repeat center / cover;}
/*  */

/* section01 - contact us 자주하는 질문*/
.tit_box {margin-top: 200px; margin-bottom: 60px;}
.tit_box p {margin-top: 20px;}
.faq_top {margin-bottom: 50px;}
.faq_top ul {display: flex;}
.faq_top ul li {text-align: center; align-content: center; border: 1px solid #ececec; border-radius: 20px; box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1); margin-right: 10px;}
.faq_top ul li a {font-size: 1.6rem; border-radius: 20px; padding: 10px 30px;}
.faq_top ul li a:hover {background: #328eac; color: #fff; transition: .3s;}
.faq_top form {align-content: center; text-align: end;}
.faq_top input {border: 1px solid #ececec; padding: 10px; border-radius: 5px; margin-right: 10px; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);}
.faq_top i {font-size: 1.8rem; padding: 10px; background: #328eac; border-radius: 100%; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1); cursor: pointer;}
.faq_top i:hover {transform: translateY(-5px); transition: 1s;}
/* 리스트 */
.faq_mid {border-top: 1px solid #d1d1d1;}
.faq_mid .list {}
.faq_mid .list .tit {flex-wrap: wrap; border-bottom: 1px solid #d1d1d1;}
.faq_mid .list .tit:hover {background: #328eac09; cursor: pointer;}
.faq_mid .list p {width: 10%; color: #666; font-size: 1.6rem; padding: 30px 0; text-align: center;}
.faq_mid .list h3 {width: 85%; font-size: 1.8rem; font-weight: 600; color: #333; padding: 30px 10px;}
.faq_mid .list i {width: 5%; font-size: 1.8rem; color: #333; text-align: center; align-content: center; padding: 30px 0px;}
.list .tit .down {display: block;}
.list .tit .up {display: none;}
.list .tit.on .down {display: none;}
.list .tit.on .up {display: block; color: #328eac;}

.list-text {width: 100%; display: none;}
.faq_mid .list-text {font-size: 1.6rem; padding: 30px 20px; font-weight: 500; border-radius: 5px; color: #333; background: #328eac13;}

.faq_pager {margin: 100px 0 200px 0; align-content: center;}
.faq_pager li {align-content: center; border-radius: 10px;}
.faq_pager span {font-size: 1.6rem; background: #328eac; color: #fff; padding: 8px 15px; margin: 0 30px; border-radius: 5px; transition: .3s;}
.faq_pager span:hover {background: #2c83a0; cursor: pointer;}
.faq_pager i {font-size: 1.8rem; color: #b4b4b4; border: 1px solid #ececec; padding: 10px 15px; transition: .3s; border-radius: 5px;}
.faq_pager i:hover {background: #eee; color: #a1a1a1; cursor: pointer;}
.faq_pager .btn_1 {padding: 10px 12px;}
.faq_pager .btn_4 {padding: 10px 12px;}



/* 반응형 */
@media screen and (max-width: 1300px) {
    #Contact {padding: 0 20px;}
}

@media screen and (max-width: 955px) {
    section h3 {font-size: 1.8rem;}
    section h2 {font-size: 3.2rem;}
    section p {font-size: 1.4rem;}
    section h4 {font-size: 2.0rem;}

    .faq_top ul li {margin-right: 20px;}
    .faq_top ul li a {padding: 10px 20px; font-size: 1.4rem;}
    .faq_mid .list h3 {font-size: 1.6rem;}
    .list-text li {font-size: 1.4rem;}
}

@media screen and (max-width: 800px) {
    .faq_top {display: block;}
    .faq_top ul {margin-bottom: 40px;}
}


@media screen and (max-width: 650px) {
    section h3 {font-size: 1.6rem;}
    section h2 {font-size: 2.6rem;}
    section p {font-size: 1.4rem;}

    .tit_box {margin-top: 100px;}
    .faq_mid .list h3 {font-size: 1.4rem;}
    .list-text li {font-size: 1.2rem;}
}

@media screen and (max-width: 500px) {
    section h4 {font-size: 1.8rem;}

    .faq_top form {display: flex; justify-content: space-between;}
    .faq_top input {width: 80%;}
    .faq_mid .list p {display: none;}
    .faq_mid .list h3 {width: 95%;}
}